/*------------------------------------*    CLIENT THEME

    This is based of BPD Theme 1
\*------------------------------------*/
/* Sub-section comment block
   ========================================================================== */
/* Usage

div.logo {
   background: url("logo.png") no-repeat;
   @include image-2x("logo2x.png", 100px, 25px);
 } 

 */
/* Clearfix
  ========================================================================== */
/* Usage 

.article {
     @include clearfix();
}

*/
/* Box Model
  ========================================================================== */
/* Usage 

*,
*:after,
*:before {
  @include box-sizing(border-box);
}

*/
/* Border Radius
  ========================================================================== */
/* Usage 

.button {
  @include border-radius(5px);
}

.submit-button{
  @include border-top-radius(10px);
}

*/
/* Opacity
  ========================================================================== */
/* Usage 

.article-heading {
  @include opacity(0.8);
}

*/
/* Center-align a block level element
  ========================================================================== */
/* Usage 

.footer-wrap {
  width: 450px;
  @include center-block;
}

*/
/* Text overflow
  ========================================================================== */
/* Usage 

.text-truncate {
  @include text-truncate;
}

*/
/* Absolute positioned
  ========================================================================== */
/* Usage 

.abs {
  @include abs-pos(10px, 10px, 5px, 15px);
}

*/
/* Font Size
  ========================================================================== */
/* Usage 

body {
  @include font-size(16);
}

*/
/* Line Height
  ========================================================================== */
/* Usage 

body {
  @include line-height (16);
}

*/
/* Cross browser inline block
  ========================================================================== */
/* Usage 

.icon {
	@include inline-block();
}
*/
/* Text replacement (instead of text-indent)
  ========================================================================== */
/* Usage 

.header h1 {
	@include text-replacement();
}

*/
.index-page {
  padding-top: 60px;
}

.index-page h1, .index-page h2, .index-page h3 {
  font-weight: 300;
}

.index-page .content-table {
  margin-bottom: 50px;
  max-width: 800px;
}

.workinprogress {
  color: orange;
  padding: 2px 5px;
  display: block;
  border-radius: 3px;
}

.complete {
  color: green;
  padding: 2px 5px;
  display: block;
  border-radius: 3px;
}

.tobecreated {
  color: #ddd;
  padding: 2px 5px;
  display: block;
  border-radius: 3px;
}

/*------------------------------------*    CORE
\*------------------------------------*/
html {
  color: #000000;
  font-family: "swis-roman", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a:hover {
  outline: none;
}

.page-title {
  font-weight: 600;
  border-bottom: none;
  color: #1b2027;
  padding: 0;
}

.page-title:before {
  color: #1b2027;
}

.page-title + .subtitle {
  color: #1b2027;
  font-weight: normal;
  font-family: "swis-roman";
}

.subtitle {
  font-family: "swis-light";
  font-weight: normal;
}

#formHome.page-content {
  min-height: 500px;
}

/*------------------------------------*    COLOURS
\*------------------------------------*/
.example-area .colour-scheme .colour-1 {
  background: #000;
}

.example-area .colour-scheme .colour-2 {
  background: #1b2027;
}

.example-area .colour-scheme .colour-3 {
  background: #1b2027;
}

.example-area .colour-scheme .colour-4 {
  background: #1b2027;
}

.example-area .colour-scheme .colour-5 {
  background: #000000;
}

/*------------------------------------*    PRIMARY COLORS
\*------------------------------------*/
.primary.background {
  background: #1b2027;
}

.primary.background.lighter {
  background: #303945;
}

.primary.background.darker {
  background: #060709;
}

.primary.text {
  color: #1b2027;
}

.primary.text.lighter {
  color: #303945;
}

.primary.text.darker {
  color: #060709;
}

.secondary.background {
  background: #1b2027;
}

.secondary.background.lighter {
  background: #303945;
}

.secondary.background.darker {
  background: #060709;
}

.secondary.text {
  color: #1b2027;
}

.secondary.text.lighter {
  color: #303945;
}

.secondary.text.darker {
  color: #060709;
}

.alternate.background {
  background: #1b2027;
}

.alternate.background.lighter {
  background: #303945;
}

.alternate.background.darker {
  background: #060709;
}

.alternate.text {
  color: #1b2027;
}

.alternate.text.lighter {
  color: #303945;
}

.alternate.text.darker {
  color: #060709;
}

.black.background {
  background: #000000;
}

.black.background.lighter {
  background: #333333;
}

.black.background.darker {
  background: black;
}

.black.text {
  color: #000000;
}

.black.text.lighter {
  color: #333333;
}

.black.text.darker {
  color: black;
}

/*------------------------------------*    TYPOGRAPHY
\*------------------------------------*/
@font-face {
  font-family: 'swis-thin';
  src: url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-thin-webfont.eot");
  src: url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-thin-webfont.eot?#iefix") format("embedded-opentype"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-thin-webfont.woff2") format("woff2"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-thin-webfont.woff") format("woff"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-thin-webfont.ttf") format("truetype"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-thin-webfont.svg#swis-thin") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'swis-light';
  src: url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-light-webfont.eot");
  src: url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-light-webfont.eot?#iefix") format("embedded-opentype"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-light-webfont.woff2") format("woff2"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-light-webfont.woff") format("woff"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-light-webfont.ttf") format("truetype"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-light-webfont.svg#swis-light") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'swis-roman';
  src: url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-roman-webfont.eot");
  src: url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-roman-webfont.eot?#iefix") format("embedded-opentype"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-roman-webfont.woff2") format("woff2"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-roman-webfont.woff") format("woff"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-roman-webfont.ttf") format("truetype"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-roman-webfont.svg#swis-roman") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'swis-bold';
  src: url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-bold-webfont.eot");
  src: url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-bold-webfont.eot?#iefix") format("embedded-opentype"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-bold-webfont.woff2") format("woff2"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-bold-webfont.woff") format("woff"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-bold-webfont.ttf") format("truetype"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-bold-webfont.svg#swis-bold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'swis-heavy';
  src: url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-heavy-webfont.eot");
  src: url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-heavy-webfont.eot?#iefix") format("embedded-opentype"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-heavy-webfont.woff2") format("woff2"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-heavy-webfont.woff") format("woff"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-heavy-webfont.ttf") format("truetype"), url("/Themes/BPDTHEME01/theme-client-updates/fonts/swis-721-heavy-webfont.svg#swis-heavy") format("svg");
  font-weight: normal;
  font-style: normal;
}

.font-weight.light {
  font-family: "swis-light";
  font-weight: normal;
}

.font-weight.normal {
  font-family: "swis-roman";
  font-weight: normal;
}

.font-weight.bold, b, strong {
  font-family: "swis-bold";
  font-weight: normal;
}

a {
  color: #1b2027;
}

a:hover {
  color: #303945;
}

h1, h2, h3, h4, h5, h6 {
  color: #000000;
  font-family: "swis-bold";
  font-weight: normal;
}

.widget-breadcrumb {
  background: #edf1f4;
  margin: 0;
  padding: 10px;
}

.widget-breadcrumb .last-breadcrumb-item span {
  font-weight: 600;
  margin-top: 3px;
  display: block;
}

.widget-breadcrumb a:hover {
  color: #1b2027;
}

/*------------------------------------*    BUTTONS
\*------------------------------------*/
.btn {
  background: #000;
  color: white;
  position: relative;
}

.banner-caption .btn {
  background: #1b2027;
  color: white;
}

.banner-caption .btn:hover {
  background: #303945;
  color: white;
}

.btn.cv-log-in, .btn.cv-log-out,
.btn.cv-view, .btn.cv-search, .btn.cv-filter, .btn.cv-next, .btn.cv-previous,
.btn.cv-back, .btn.cv-send, .btn.cv-home, .btn.cv-print, .btn.cv-export,
.btn.cv-share, .btn.cv-refresh, .btn.cv-copy, .btn.cv-publish, .btn.cv-undo,
.btn.cv-upload, .btn.cv-download, .btn.cv-help,
.btn.cv-add-to-cart, .btn.cv-view-cart, .btn.cv-readmore,
.btn.primary.cv-readmore, .btn.cv-newsletter, .product .btn.cv-add-to-cart,
.btn.cv-edit {
  background: #1b2027;
  color: white;
}

.btn.cv-log-in:hover, .btn.cv-log-out:hover,
.btn.cv-view:hover, .btn.cv-search:hover, .btn.cv-filter:hover, .btn.cv-next:hover, .btn.cv-previous:hover,
.btn.cv-back:hover, .btn.cv-send:hover, .btn.cv-home:hover, .btn.cv-print:hover, .btn.cv-export:hover,
.btn.cv-share:hover, .btn.cv-refresh:hover, .btn.cv-copy:hover, .btn.cv-publish:hover, .btn.cv-undo:hover,
.btn.cv-upload:hover, .btn.cv-download:hover, .btn.cv-help:hover,
.btn.cv-add-to-cart:hover, .btn.cv-view-cart:hover, .btn.cv-readmore:hover,
.btn.primary.cv-readmore:hover, .btn.cv-newsletter:hover, .product .btn.cv-add-to-cart:hover,
.btn.cv-edit:hover {
  background: #303945;
  color: white;
}

.btn.cv-favourite, .btn.cv-favourite.active {
  background: #1b2027;
  border-color: #1b2027;
  color: white;
}

.btn.cv-favourite:hover, .btn.cv-favourite.active:hover {
  background: #303945;
  border-color: #303945;
}

.btn.ghost.cv-favourite {
  border-color: #1b2027;
  color: #1b2027;
  background: white;
}

.btn.ghost.cv-favourite:hover {
  background: #1b2027;
  border-color: #1b2027;
  color: white;
}

.btn.ghost.cv-favourite.active {
  border-color: #1b2027;
  background: #1b2027;
  color: white;
}

.btn.ghost.cv-favourite.active:hover {
  background: #060709;
  border-color: #060709;
  color: white;
}

.btn.cv-checkout, .btn.cv-apply, .btn.cv-submit, .btn.cv-confirm {
  background: #1b2027;
  color: white;
}

.btn.cv-checkout:hover, .btn.cv-apply:hover, .btn.cv-submit:hover, .btn.cv-confirm:hover {
  background: #2c343f;
  color: white;
}

.btn.ghost.cv-view-cart, .btn.ghost.cv-log-in, .btn.ghost.cv-log-out,
.btn.ghost.cv-view, .btn.ghost.cv-search, .btn.ghost.cv-filter, .btn.ghost.cv-next, .btn.ghost.cv-previous,
.btn.ghost.cv-back, .btn.ghost.cv-send, .btn.ghost.cv-home, .btn.ghost.cv-print, .btn.ghost.cv-export,
.btn.ghost.cv-share, .btn.ghost.cv-refresh, .btn.ghost.cv-copy, .btn.ghost.cv-publish, .btn.ghost.cv-undo,
.btn.ghost.cv-upload, .btn.ghost.cv-download, .btn.ghost.cv-help, .btn.ghost.cv-readmore, .btn.ghost.cv-newsletter,
.btn.ghost.cv-add-to-cart,
.btn.ghost.cv-checkout, .btn.ghost.cv-apply, .btn.ghost.cv-submit, .btn.ghost.cv-confirm, .btn.ghost.cv-edit {
  border-color: #1b2027;
  color: #1b2027;
}

.btn.ghost.cv-view-cart:hover, .btn.ghost.cv-log-in:hover, .btn.ghost.cv-log-out:hover,
.btn.ghost.cv-view:hover, .btn.ghost.cv-search:hover, .btn.ghost.cv-filter:hover, .btn.ghost.cv-next:hover, .btn.ghost.cv-previous:hover,
.btn.ghost.cv-back:hover, .btn.ghost.cv-send:hover, .btn.ghost.cv-home:hover, .btn.ghost.cv-print:hover, .btn.ghost.cv-export:hover,
.btn.ghost.cv-share:hover, .btn.ghost.cv-refresh:hover, .btn.ghost.cv-copy:hover, .btn.ghost.cv-publish:hover, .btn.ghost.cv-undo:hover,
.btn.ghost.cv-upload:hover, .btn.ghost.cv-download:hover, .btn.ghost.cv-help:hover, .btn.ghost.cv-readmore:hover, .btn.ghost.cv-newsletter:hover,
.btn.ghost.cv-add-to-cart:hover,
.btn.ghost.cv-checkout:hover, .btn.ghost.cv-apply:hover, .btn.ghost.cv-submit:hover, .btn.ghost.cv-confirm:hover, .btn.ghost.cv-edit:hover {
  background: #1b2027;
  color: white;
}

.btn.cv-clear, .btn.cv-cancel,
.btn.cv-close, .btn.cv-delete,
.btn.cv-approve, .btn.cv-reject {
  background: #1b2027;
  border-color: #1b2027;
}

.btn.cv-clear:hover, .btn.cv-cancel:hover,
.btn.cv-close:hover, .btn.cv-delete:hover,
.btn.cv-approve:hover, .btn.cv-reject:hover {
  background: #252c36;
}

.btn.cv-clear.ghost, .btn.cv-cancel.ghost,
.btn.cv-close.ghost, .btn.cv-delete.ghost,
.btn.cv-approve.ghost, .btn.cv-reject.ghost {
  color: #1b2027;
  border-color: #1b2027;
}

.btn.cv-clear.ghost:hover, .btn.cv-cancel.ghost:hover,
.btn.cv-close.ghost:hover, .btn.cv-delete.ghost:hover,
.btn.cv-approve.ghost:hover, .btn.cv-reject.ghost:hover {
  border-color: #252c36;
  background: #252c36;
}

.btn.primary {
  background: #1b2027;
  color: white;
}

.btn.primary:hover {
  background: #252c36;
  color: white;
}

.btn.primary.ghost {
  border-color: #1b2027;
  color: #1b2027;
}

.btn.primary.ghost:hover {
  background: #1b2027;
  color: white;
}

.btn.primary.clear {
  color: #1b2027;
  background: transparent;
}

.btn.primary.clear:hover {
  background: #1b2027;
  border-color: #1b2027;
  color: white;
}

.btn.secondary {
  background: #1b2027;
  color: white;
}

.btn.secondary:hover {
  background: #252c36;
  color: white;
}

.btn.secondary.ghost {
  border-color: #1b2027;
  color: #1b2027;
}

.btn.secondary.ghost:hover {
  background: #1b2027;
}

.btn.secondary.clear {
  color: #1b2027;
  background: transparent;
}

.btn.secondary.clear:hover {
  background: #1b2027;
  border-color: #1b2027;
}

.btn.alternate {
  background: #1b2027;
}

.btn.alternate:hover {
  background: #252c36;
}

.btn.alternate.ghost {
  border-color: #1b2027;
  color: #1b2027;
}

.btn.alternate.ghost:hover {
  background: #1b2027;
}

.btn.alternate.clear {
  color: #1b2027;
  background: transparent;
}

.btn.alternate.clear:hover {
  background: #1b2027;
  border-color: #1b2027;
}

.btn.black {
  background: #000000;
  color: white;
}

.btn.black:hover {
  background: #0d0d0d;
  color: white;
}

.btn.black.ghost {
  border-color: #000000;
  color: #000000;
}

.btn.black.ghost:hover {
  background: #000000;
}

.btn.black.clear {
  color: #000000;
  background: transparent;
}

.btn.black.clear:hover {
  background: #000000;
  border-color: #000000;
  color: white;
}

.btn.cv-is-processing:before {
  content: url("/Themes/BPDTHEME01/theme-base/img/icons/loading-small.gif") !important;
}

/*------------------------------------*    TAGS
\*------------------------------------*/
.cv-product-tags li span {
  text-transform: uppercase;
}

.cv-product-tags li.primary span {
  background: #1b2027;
  color: white;
}

.cv-product-tags li.primary span:before {
  border-color: transparent #1b2027 transparent transparent;
}

.cv-product-tags li.secondary span {
  background: #1b2027;
}

.cv-product-tags li.secondary span:before {
  border-color: transparent #1b2027 transparent transparent;
}

.cv-product-tags li.alternate span {
  background: #1b2027;
}

.cv-product-tags li.alternate span:before {
  border-color: transparent #1b2027 transparent transparent;
}

.cv-product-tags li.black span {
  background: #000000;
}

.cv-product-tags li.black span:before {
  border-color: transparent #000000 transparent transparent;
}

/*------------------------------------*    TOOLTIPS
\*------------------------------------*/
.tooltip:after, [data-tooltip]:after {
  background: #1b2027;
  color: white;
  text-shadow: none;
  text-transform: uppercase;
  font-weight: bold;
}

.tooltip-top:before {
  border-top-color: #1b2027;
  color: white;
}

.tooltip-right:before {
  border-right-color: #1b2027;
  color: white;
}

.tooltip-bottom:before {
  border-bottom-color: #1b2027;
  color: white;
}

.tooltip-left:before {
  border-left-color: #1b2027;
  color: white;
}

.tooltip-error:after {
  background-color: #1b2027;
  color: white;
  text-shadow: none;
}

/*------------------------------------*    CONTENT BOXES
\*------------------------------------*/
.content-box {
  border-top-color: #000;
  border-radius: 3px;
}

.content-box .box-title {
  background: #000;
  color: white;
  text-transform: uppercase;
}

.content-box.primary {
  border-top-color: #060709;
  border-radius: 3px;
}

.content-box.primary .box-title {
  background: #060709;
}

.content-box.secondary {
  border-top-color: #1b2027;
  border-radius: 3px;
}

.content-box.secondary .box-title {
  background: #1b2027;
  color: white;
}

.content-box.alternate {
  border-top-color: #1b2027;
  border-radius: 3px;
}

.content-box.alternate .box-title {
  background: #1b2027;
  border: none;
  border-radius: 0;
}

.content-box.alternate .box-content {
  background: #fff;
  position: relative;
}

.content-box.black {
  border-top-color: #000000;
  border-radius: 3px;
}

.content-box.black .box-title {
  background: #000000;
}

.table-layout.cv-is-processing .cv-is-processing-overlay:before,
.box-content.cv-is-processing .cv-is-processing-overlay:before {
  content: url("/Themes/BPDTHEME01/theme-base/img/icons/loading-small.gif") !important;
}

.grey-box, .reviews {
  background: #f3f6f8;
  border-color: #edf1f4;
}

/*------------------------------------*    ARROW BOXES
\*------------------------------------*/
.arrow-box.primary {
  background: #1b2027;
  color: white;
}

.arrow-box.primary:after {
  border-bottom-color: #1b2027;
}

.arrow-box.secondary {
  background: #1b2027;
}

.arrow-box.secondary:after {
  border-bottom-color: #1b2027;
}

.arrow-box.alternate {
  background: #1b2027;
  color: white;
}

.arrow-box.alternate:after {
  border-bottom-color: #1b2027;
}

.arrow-box.black {
  background: #000000;
}

.arrow-box.black:after {
  border-bottom-color: #000000;
}

/*------------------------------------*    PROGRESS STEPS
\*------------------------------------*/
.progress-steps li.active a, .progress-steps li.active span {
  background: #1b2027;
}

.progress-steps li a, .progress-steps li span {
  background: #303945;
}

.progress-steps li.completed:hover a, .progress-steps li.completed:hover span {
  background: #1b2027;
}

/*------------------------------------*    MODAL WINDOW
\*------------------------------------*/
.modal-header {
  background: #1b2027;
  color: white;
  font-weight: 500;
}

.modal-content {
  padding: 30px;
}

/*------------------------------------*    OWL SLIDER
\*------------------------------------*/
.owl-theme .owl-controls .owl-page span {
  background: #ddd;
}

.owl-theme .owl-controls .owl-page.active span {
  background: #1b2027;
}

/*------------------------------------*    FORMS / KENDO
\*------------------------------------*/
.k-tabstrip .k-tabstrip-items .k-state-active {
  border-top-color: #1b2027;
}

.k-tabstrip .k-tabstrip-items .k-state-hover {
  border-top-color: #1b2027;
}

.k-draghandle {
  background: #1b2027;
}

.k-draghandle:hover {
  background: #1b2027;
}

.k-draghandle.k-state-selected {
  background: #1b2027;
}

.form-text:focus, .form-credit-card:focus, .form-password:focus, .form-email:focus, .form-url:focus, .form-tel:focus {
  border-left-color: #1b2027;
}

.form-textarea:focus {
  border-left-color: #1b2027;
}

.k-state-focused {
  border-left-color: #1b2027;
}

.k-popup .k-list .k-state-focused {
  background: #1b2027;
  border-color: #1b2027;
  color: #fff;
}

.k-list .k-state-selected {
  background: #1b2027 !important;
  border-color: #1b2027;
  color: #fff;
}

/*------------------------------------*    ARTICLE TAGS
\*------------------------------------*/
.article-tags .tag {
  background: #1b2027;
}

.article-tags .tag:hover {
  background: #1b2027;
}

/*------------------------------------*    FILE DOWNLOAD
\*------------------------------------*/
.file-download .download:hover {
  border-left-color: #1b2027;
}

/*------------------------------------*    FILTERING
\*------------------------------------*/
.expandable-header {
  background: #1b2027;
  color: white;
}

.expandable-header:hover {
  color: white;
}

/*------------------------------------*    MESSAGES
\*------------------------------------*/
.cv-notification.info, .cv-notification.success, .cv-notification.warning {
  background: rgba(0, 0, 0, 0.8);
}

.cv-notification .btn {
  color: black;
}

/*------------------------------------*    STATIC CONTENT
\*------------------------------------*/
.img-small img, .img-med img, .img-large img {
  float: left;
}

.content-table thead {
  background: #1b2027;
}

.content-table thead tr:hover {
  background: #1b2027;
}

.table-layout .heading-row {
  background: #1b2027;
}

.table-layout .content-row:nth-child(2n+2):hover {
  background: #fafafa;
}

.table-layout .content-row:hover {
  background: #fafafa;
  border-left-color: #ddd;
}

.content-table tr.highlighted td {
  background: #1b2027;
  font-weight: bold;
  border-color: #1b2027;
}

/*------------------------------------*    DASHBORD
\*------------------------------------*/
.sub-page-tile {
  border-top-color: #1b2027;
  color: #1b2027;
}

.sub-page-tile:hover .text-large {
  color: #1b2027;
}

.sub-page-tile:hover .icon-large {
  background: #1b2027;
}

.sub-page-tile .icon-large {
  background: #1b2027;
  border-radius: 10px;
}

.sub-page-tile .icon-large:before {
  color: white;
  top: 8px;
  position: relative;
}

/*------------------------------------*    TOP BAR
\*------------------------------------*/
.cv-header-topbar {
  background: #303945;
}

.widget-role-select .role-name,
.widget-switch-account .acc-name {
  display: none;
}

.cv-header-topbar .widget-social-links {
  float: left;
  display: inline-block;
}

.cv-header-topbar .widget-social-links .icon {
  padding: 9px 3px 9px 5px;
  font-size: 18px;
  display: inline-block;
  float: left;
  height: 40px;
}

.cv-header-topbar .widget-social-links .icon:hover {
  background: rgba(255, 255, 255, 0.18);
}

/*------------------------------------*    HEADER
\*------------------------------------*/
#cv-zone-header {
  background: white;
  padding: 10px 5px;
}

@media (min-width: 62em) {
  #cv-zone-header {
    padding: 15px 0;
  }
}

.widget-product-search {
  max-width: 500px;
  float: right;
}

@media (min-width: 62em) {
  .widget-product-search {
    margin: 5 0 0;
  }
}

.widget-product-search .btn.search {
  background: #1b2027;
}

.widget-product-search .btn.search:hover {
  background: #060709;
}

/*------------------------------------*    FOOTER
\*------------------------------------*/
#cv-zone-footer {
  background: #303945;
  border-top-color: #1b2027;
  padding: 20px 0 0;
  color: white;
  text-align: center;
}

@media (min-width: 48em) {
  #cv-zone-footer {
    text-align: left;
  }
}

#cv-zone-footer a {
  font-size: 12px;
  color: white;
  font-family: "swis-light";
  font-weight: normal;
}

#cv-zone-footer span {
  color: white;
}

#cv-zone-footer .heading {
  font-family: "swis-light";
  font-weight: normal;
}

#cv-zone-footer .widget-section-menu {
  float: none;
  display: block;
  margin: 0 auto;
}

@media (min-width: 48em) {
  #cv-zone-footer .widget-section-menu {
    margin: 0;
    float: left;
    display: inline-block;
  }
}

#cv-zone-footer-after {
  background: #303945;
  background-color: #303945;
  background-image: -webkit-linear-gradient(#303945, #1b2027);
  background-image: linear-gradient(#303945, #1b2027);
  padding: 20px 0;
  text-align: center;
}

@media (min-width: 48em) {
  #cv-zone-footer-after {
    text-align: left;
  }
}

#cv-zone-footer-after .widget-logo {
  margin: 0 auto;
}

@media (min-width: 48em) {
  #cv-zone-footer-after .widget-logo {
    margin: 0;
  }
}

#cv-zone-footer-after .container {
  border: none;
  padding: 0;
}

#cv-zone-footer-after a {
  color: white;
}

#cv-zone-footer-after small {
  color: white;
}

.widget-register {
  display: inline-block;
  float: left;
  height: 40px;
  padding: 0;
}

.widget-register a {
  display: block;
  margin: 0;
  padding: 0;
  height: inherit;
}

.widget-register a:hover {
  background: rgba(255, 255, 255, 0.18);
}

.widget-register .icon {
  padding: 10px 10px 0;
  display: block;
  height: inherit;
  font-size: 16px;
}

.widget-register .icon:before {
  margin-right: 3px;
}

.widget-register .ico-only-text {
  display: none;
  font-size: 12px;
}

@media (min-width: 62em) {
  .widget-register .ico-only-text {
    display: inline-block;
    position: relative;
    top: -3px;
  }
}

@media (min-width: 92em) {
  .widget-register .ico-only-text {
    font-size: 12px;
  }
}

.widget-section-menu .dropdown-list {
  background: #333333;
}

.widget-section-menu .dropdown-list:after {
  border-bottom-color: #333333;
}

/*------------------------------------*    MENUS
\*------------------------------------*/
.cv-menus {
  position: relative;
  background: white;
  border-bottom: none;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
}

.is-sticky .cv-menus {
  background: #1b2027;
  border-bottom: none;
}

.widget-navigation-menu ul > li > a, .widget-mega-menu ul > li > a {
  font-weight: normal;
  padding: 6px 15px;
  font-size: 14px;
  margin: 0 5px 0 0;
  font-family: "swis-roman";
  color: white;
  background: #1b2027;
  border-radius: 5px 5px 0 0;
  height: auto;
  margin-top: 11px;
}

@media (min-width: 92em) {
  .widget-navigation-menu ul > li > a, .widget-mega-menu ul > li > a {
    font-size: 14px;
    margin: 11px 5px 0 0;
  }
}

.widget-navigation-menu ul > li > a:before, .widget-mega-menu ul > li > a:before {
  top: 0;
}

.widget-navigation-menu ul > li:hover > a, .widget-mega-menu ul > li:hover > a {
  background: #333333;
  border-radius: 5px 5px 0 0;
}

.widget-navigation-menu .dropdown-column, .widget-mega-menu .dropdown-column {
  background: #333333;
  box-shadow: 2px 2px 0px #000000;
}

.widget-navigation-menu ul > li:hover > .dropdown-column, .widget-mega-menu ul > li:hover > .dropdown-column {
  width: 480px;
}

.widget-navigation-menu .dropdown-column li, .widget-mega-menu .dropdown-column li {
  float: left;
  display: inline-block;
  width: 50%;
}

.widget-navigation-menu .dropdown-column li a, .widget-mega-menu .dropdown-column li a {
  background: #333333;
  font-family: "swis-roman";
  margin: 0;
}

.widget-navigation-menu .dropdown-area, .widget-mega-menu .dropdown-area {
  background: #333333;
}

.widget-navigation-menu .dropdown-area li a, .widget-mega-menu .dropdown-area li a {
  border-radius: 10px !important;
  padding-left: 10px !important;
}

.widget-navigation-menu .dropdown-area .mm-heading, .widget-mega-menu .dropdown-area .mm-heading {
  background: #333333;
  border-radius: 10px;
}

.dl-menuwrapper button {
  background: none;
}

.dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul {
  background: #1b2027;
}

.no-touch .dl-menuwrapper li a:hover {
  background: #303945;
}

.dl-menuwrapper li.dl-back > a {
  background: #060709;
}

.dl-menuopen {
  box-shadow: 2px 2px 0px #1b2027;
}

.widget-navigation-menu ul > li:last-child {
  float: right;
}

.widget-navigation-menu ul > li:last-child a {
  margin: 11px 0 0;
  background: #1b2027;
}

.widget-navigation-menu ul > li:last-child a:hover {
  background: #333333;
}

.is-sticky .cv-menus .widget-navigation-menu ul > li:last-child a {
  background: none;
}

.is-sticky .cv-menus .widget-navigation-menu ul > li:last-child a:hover {
  background: #333333;
}

.widget-navigation-menu .dropdown-column ul > li:last-child {
  float: left;
}

.widget-navigation-menu .dropdown-column ul > li:last-child a {
  margin: 0;
  background: #333333;
}

.widget-navigation-menu .dropdown-column ul > li:last-child a:hover {
  background: rgba(255, 255, 255, 0.18) !important;
}

/*------------------------------------*    FEATURE
\*------------------------------------*/
.banner-caption {
  background: rgba(255, 255, 255, 0.93);
}

/*------------------------------------*    HOMEPAGE
\*------------------------------------*/
#formHome #cv-zone-feature {
  background: #edf1f4;
  margin-bottom: 30px;
}

#formHome #cv-zone-feature::after {
  clear: both;
  content: "";
  display: table;
}

@media (min-width: 62em) {
  .widget-banner-slider {
    margin: 0 auto;
    max-width: 1620px;
    width: 95%;
  }
}

.widget-banner-slider .owl-controls {
  height: 40px;
  margin-top: -40px;
}

.homepage-sub-banner-area {
  background: none;
  margin: 0 auto;
  padding: 10px 0;
}

@media (min-width: 62em) {
  .homepage-sub-banner-area {
    padding: 10px 0 20px;
  }
}

.homepage-sub-banner-area .col-1-3 {
  width: 33.333%;
  padding: 5px;
}

@media (min-width: 92em) {
  .feature-nav {
    margin-top: 15px;
  }
}

.feature-nav li a {
  color: #1b2027;
  font-size: 16px;
  font-family: "swis-light";
}

.feature-nav li a:hover {
  border-bottom: none;
  color: #1b2027;
}

.sub-banner-image {
  border-radius: 5px;
  box-shadow: 0 0 4px #ddd;
  max-width: 300px !important;
}

.homepage-category {
  width: calc(100% / 3);
  float: left;
  display: inline-block;
  padding: 5px 5px 0;
}

@media (min-width: 62em) {
  .homepage-category {
    width: calc(100% / 6);
    padding: 10px;
  }
}

.homepage-category img {
  width: 100%;
}

#cv-zone-header .col-1-3.header-col-3 {
  padding-top: 0;
}

.current-offers {
  margin: 0 0 30px;
}

.current-offers::after {
  clear: both;
  content: "";
  display: table;
}

.current-offers a {
  float: left;
  display: inline-block;
  width: 25%;
  padding: 0 5px 0 0;
}

.supporting-education h2.subtitle {
  color: #1b2027;
  font-family: "swis-bold";
  text-transform: uppercase;
  font-size: 16px;
}

.homepage-supporting,
.homepage-education {
  margin: 0;
}

.homepage-supporting::after,
.homepage-education::after {
  clear: both;
  content: "";
  display: table;
}

.homepage-supporting .supporting-item, .homepage-supporting .education-item,
.homepage-education .supporting-item,
.homepage-education .education-item {
  max-width: 70px;
  display: inline-block;
  margin: 0 5px 5px 0;
  background: white;
  padding: 10px;
  border-radius: 5px;
  box-shadow: 0 0 4px #ddd;
}

.homepage-supporting {
  margin-bottom: 30px;
}

/*------------------------------------*    PAGE CONTENT AFTER
\*------------------------------------*/
#cv-zone-pagecontent-after {
  background: #fafafa;
  border-top: 1px solid #ddd;
}

.our-brands {
  margin: 0 auto;
  max-width: 1620px;
  padding: 0 15px;
}

@media (min-width: 62em) {
  .our-brands {
    padding: 0;
  }
}

.our-brands ul::after {
  clear: both;
  content: "";
  display: table;
}

.our-brands ul li {
  text-align: center;
  float: left;
  display: inline-block;
  width: 33.333%;
  height: 55px;
}

@media (min-width: 48em) {
  .our-brands ul li {
    height: auto;
    width: calc(100% / 12);
  }
}

.our-brands ul li a {
  text-align: center;
  padding: 15px;
  display: block;
}

.our-brands ul li a img {
  max-height: 30px;
}

/*------------------------------------*    PRODUCT LIST GRID
\*------------------------------------*/
.widget-category-banner {
  margin-top: 20px;
}

.product-grid.grid .product .product-info .title {
  font-weight: normal;
  font-family: "swis-bold";
}

.page-next:hover, .page-prev:hover, .page-first:hover, .page-last:hover, .page-num:hover {
  background: #1b2027;
  border-color: #1b2027;
  color: white;
}

.current-page {
  background: #1b2027;
  border-color: #1b2027;
  color: white;
}

.current-page:hover {
  background: #1b2027;
  border-color: #1b2027;
  color: white;
}

.cv-productgrid-options .layout-switch:hover {
  background: #1b2027;
  border-color: #1b2027;
  color: white;
}

/*------------------------------------*    PRODUCT DETAIL
\*------------------------------------*/
#product-gallery-slider .owl-controls .active .item-link {
  border-bottom-color: #060709;
}

.product-detail-right .product-video {
  max-width: 750px;
}

.ghost.pill {
  border-radius: 4px;
  color: #000 !important;
  border-color: #000 !important;
  margin-right: 5px;
}

.ghost.pill:hover {
  color: white !important;
  background: #303945 !important;
  border-color: #303945 !important;
}

/*------------------------------------*    CART
\*------------------------------------*/
.checkout-heading-navigation .btn.small {
  border-color: #1b2027;
  background: none;
  color: #1b2027;
}

.checkout-heading-navigation .btn.small:hover {
  border-color: #1b2027;
  background: #1b2027;
}

.cv-cart-line {
  border-left: none;
}

.cart-line-note {
  display: block;
  font-size: 12px;
  color: #1b2027;
  padding-top: 5px;
  font-weight: 600;
}

.barcode {
  float: right;
  display: inline-block;
  width: 100px;
}
